/*========================
Twitter
========================*/


#twitter { padding:2% 0; }
.twitter-wrap { float: left; width: 100%; border-radius: 8px; background: #009cff; overflow: hidden; }
.twitter-wrap .icon {float: left; width: 100%; text-align: center; padding:30px 30px 30px 30px; }
.twitter-wrap .icon a { float: left; width:100%; }
.twitter-wrap .icon i { color: #FFF; font-size: 50px; }
.twitter-wrap ul { float: left; width: 100%; background: #2d86c8; padding:30px 30px 30px 30px; border-top-right-radius: 8px; border-bottom-right-radius: 8px;  }
.twitter-wrap  ul li { color: #FFF; margin-bottom: 20px; text-align: center; float: left; width: 100%; border-bottom:1px solid #FFF; font-family: 'Source Sans Pro', sans-serif; }
/*.twitter-wrap  ul li:nth-child(4) { border:none; }*/
.twitter-wrap  ul li a { font-weight:bold; color: #FFF; }
.twitter-wrap  ul li a:hover { text-decoration: underline; }
#twitter h2 {border:none; margin-bottom: 20px;}


/* =======================================
 @ 420
======================================= */
@media only screen and (min-width: 420px) {

.twitter-wrap  ul li { width: 50%; text-align: left; padding:12px; }



}





/* =======================================
 @ 771
======================================= */
@media only screen and (min-width: 771px) {


.twitter-wrap .icon { width: 11%; }
.twitter-wrap .icon i { line-height: 158px; }
.twitter-wrap ul { width: 89%; }
.twitter-wrap  ul li { width: 33.3333%; margin-bottom: 0; }
.twitter-wrap  ul li:nth-child(4) { border:none; }

.twitter-wrap  ul li:nth-child(5) { border:none; }
.twitter-wrap  ul li:nth-child(6) { border:none; }


}

/* =======================================
 @ 1000
======================================= */
@media only screen and (min-width: 1000px) {

.twitter-wrap .icon { padding-bottom:0px; }
.twitter-wrap .icon i { line-height: 128px; }

}





/* =======================================
 @ 1200
======================================= */
@media only screen and (min-width: 1200px) {


#twitter { padding:2% 0; }
.workbridge-site #twitter { padding-top:0.5%;}

}




